# Generated by Django 4.2 on 2024-08-14 13:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0034_localcontest_provinces_localcontest_regions'),
    ]

    operations = [
        migrations.AddField(
            model_name='localcontest',
            name='municipalities',
            field=models.ManyToManyField(blank=True, to='main.municipality'),
        ),
    ]
